PT ARITA - Bug #690

[ARITA] - Original Quota dan Remaining Pada Mobile Tidak Update
12/28/2021 11:42 AM - Anonymous

Status: Closed Start date: 12/28/2021
Priority: Immediate Due date: 12/30/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya, pada saat pengajuan cuti melalui mobile, sudah di testing pengajuan cuti tahunan, Original Quota dan
Remaining tidak update pada pertama kali dibuka. Namun setelah absence type dipindahkan ke tempat lain, dan dikembalikan lagi
ke cuti tahunan, baru update.
('ahunan 12 Hari

Original Quota :0

Remaining :0
History

#1 - 12/28/2021 03:51 PM - Kezia Pawitra Yulianti
- Due date set to 12/30/2021

- Status changed from New to Assigned

#2 - 01/05/2022 03:19 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Anonymous

perbaikan di sisi apk, nunggu ada waktu senggang dan rsm tenang
solusi awal pilih ke cuti lain dulu baru kembali ke cuti 12 hari
#3 - 03/08/2023 06:29 PM - Muhammad Bintar

- Status changed from QA Test to Closed

- Assignee set to Saswanto Tampan
